Thierry Vignaud <[EMAIL PROTECTED]> writes:

> we do not remove packages just because they're build from cvs.
> being build from cvs rather than an official release does not imply
> less stability (there're packages for which this is false ...).

I didn't say this. What I said is that the package definitely doesn't
work with the latest GIMP-1.3 releases and that rebuilding the package
will not fix this. You will need to use a recent CVS checkout. 

I also kindly asked you to consider changing the name of the package.


Gimp-developer mailing list

Reply via email to